<div id="myTabContent" class="tab-content">
    <div class="tab-pane active in" id="home">
        <form action='' method="POST" class="form-group">
            {% csrf_token %}
            <div>
                <label>Kode Pasien</label>
                <input name = idpasien type="text" value="{{data_res.kodepasien}}" class="input-xlarge" disabled>
                <div class="text-center text-sm-right"></div>
                <label>Tanggal Masuk</label>
                <input name = 'indate' type="text" value="{{data_res.tglmasuk}}" class="input-xlarge" disabled>
                <label>Tanggal Keluar</label>
                <input name = 'outdate' type="date" value="{{data_res.tglkeluar|date:'Y-m-d'}}" min ="{{data_res.tglmasuk|date:'Y-m-d'}}" class="input-xlarge">
                <label>Kode RS</label>
                <input type="text" value="{{data_res.koders}}" class="input-xlarge" disabled>
                <label>Kode Ruangan</label>
                <input type="text" value="{{data_res.koderuangan}}" class="input-xlarge" disabled>
                <label>Kode Bed</label>
                <input type="text" value="{{data_res.kodebed}}" class="input-xlarge" disabled>
                <input type="submit" value="Submit">
            </div>
    </div>
    </form>
</div>
